.adopt {
  font-size: 11pt;
  font-weight: bold;
}

.adopthow {
  font-size: 9pt;
  font-weight: bold;
}

.background {
  background-color: steelblue;
}

.corner {
  display: block;
}

.banner {
  color: black;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 24pt;
}

.bannerbar {
  background-color: black;
}

.border {
  border: 1px solid black;
}

.calendaricon {
  border: 1px solid red;
  cursor: pointer;
}

.error {
  color: red;
  font-family: "Comic Sans MS", sans-serif;
}

.faqsection {
  color: black;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 10pt;
  font-weight: bold;
  margin-bottom: 0pt;
  margin-top: 0pt;
}

.faqitem {
  font-family: "Comic Sans MS", sans-serif;
  font-size: 10pt;
  text-decoration: none;
}

.faqitemheading {
  color: darkred;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 12pt;
  font-weight: bold;
}

.footer {
  color: black;
  font-size: 8pt;
  white-space: nowrap;
}

.gallery {
  font-size: 8pt;
  text-align: center;
  vertical-align: middle;
}

.gallery img {
  margin-left: auto;
  margin-right: auto;
}

.nav {
  color: black;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 11pt;
  font-weight: bold;
}

.navigation {
  background-color: #FFCC66;
}

.newsdate {
  text-align: right;
  vertical-align: top;
  white-space: nowrap;
}

.newsitem {
}

.pagebreak {
  page-break-before: always;
}

.pagetitle {
  color: black;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 18pt;
  font-weight: bold;
  white-space: nowrap;
  margin-bottom: 4pt;
}

.section {
  color: black;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 13pt;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 6pt;
}

.spaced {
  margin-bottom: 6pt;
  margin-top: 6pt;
}

.subsection {
  color: black;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 12pt;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 6pt;
}

.surveysection {
  color: black;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 12pt;
}

a.nav:link {
  color: lemonchiffon;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 11pt;
  font-weight: bold;
  text-decoration: none;
}

a.nav:visited {
  color: lemonchiffon;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 11pt;
  font-weight: bold;
  text-decoration: none;
}

a.nav:hover {
  color: burlywood;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 11pt;
  font-weight: bold;
  text-decoration: none;
}

a:link {
  color: royalblue;
  text-decoration: none;
}

a:visited {
  color: royalblue;
  text-decoration: none;
}

a:hover {
  color: teal;
  text-decoration: none;
}

body {
  background-color: white;
  color: black;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 10pt;
}

div.hr {
  background: black url(../images/cleardot.gif) no-repeat scroll center;
  height: 1px;
}

hr {
  display: none;
}

input {
  font-family: "Comic Sans MS", sans-serif;
}

p {
  color: black;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 10pt;
}

td {
  color: black;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 10pt;
}

td.fieldlabel {
  font-family: "Comic Sans MS", sans-serif;
  font-weight: bold;
  text-align: right;
  white-space: nowrap;
}

td.fieldvalue {
}

td.optionalfieldlabel {
  font-family: "Comic Sans MS", sans-serif;
  text-align: right;
  white-space: nowrap;
}

td.note {
  font-size: 9pt;
}

td.petsmartlabel {
  font-size: 7pt;
  line-height: 7pt;
  text-align: right;
  vertical-align: middle;
}

td.petsmartfield {
  vertical-align: middle;
}

button {
  font-size: 10pt;
}

.box {
  width: 12px;
  height: 12px;
  margin: 2px;
  border: 1px solid black;
  text-align: center;
  font-size: 10px;
}

.fb_click_to_play {
    position:absolute;
    bottom: -16px;
    left: 4px;
    white-space: nowrap;
}

.icon {
    height: 16px;
}
